.a12 {  font-size: 12px; line-height: 160%; color: #FFFFFF; text-decoration: none}
.blue12 {  font-size: 13px; line-height: 160%; color: #006600; text-decoration: none}
.bk1 {  border: 1px #E1E8F6 solid}
.a23 {  font-size: 23px; font-weight: bold; color: #05006C; text-decoration: none; line-height: 180%}
.t13 {  font-size: 13px; line-height: 160%; color: #FFFFFF; text-decoration: none}
.a14 {  font-size: 14px; line-height: 28px; color: #FFFFFF; text-decoration: none}
.b13 {  font-size: 13px; line-height: 160%; color: #000000; text-decoration: none}
.bkcccc {  border: #5FA0E2; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.lfong {  font-size: 13px; line-height: 160%; color: #000066; text-decoration: none}
.hei13 {  font-size: 13px; line-height: 160%; color: #000000; text-decoration: none}
.a11 {  font-size: 11px; line-height: 160%; color: #666666; text-decoration: none}
.bbc { font-size: 14px; line-height: 28px; color: #0036BE; text-decoration: underline}
.a14 {  }
.a142 {  font-size: 13px; line-height: 160%; font-weight: bold; color: #264282; text-decoration: none}
.black12 {  font-size: 12px; line-height: 19px; color: #000099; text-decoration: none}
.a114 { font-size: 14px; line-height: 28px; color: #0033CC; text-decoration: none;  }
.a114:hover {  color: #990000}
.bbc:hover {  color: #990000}
